ul.navTemp{
	margin: 0 0 0 5px;
	padding: 0;
	height: 50px;
	display: inline-block;
	text-shadow: 0 1px 0 #fff;
	font-size: 16px;
	color: #919191;
	font-family: Helvetica, Arial;
	font-weight: 300;
}
ul.navTemp li{
	position: relative;
	margin: -4px 0 0 -5px;
	line-height: 58px;
	height: 55px;
	display: inline-block;
	cursor: pointer;
}
ul.navTemp li a{
	color: #919191;
	text-decoration: none;
	padding: 0 25px;
	display: block;
}
ul.navTemp li a:hover{
	color: #000;
}
ul.navTemp li:not(.noHover) a:hover{
	background: url(../img/uparrow.png) center 47px no-repeat !important;
}
ul.navTemp li .addArrow {
	background: url(../img/uparrow.png) center 47px no-repeat !important;
}
.navTempOver{
	/*-moz-box-shadow: inset 2px 2px 4px rgba(0,0,0,0.3), inset -2px 2px 4px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 2px 2px 4px rgba(0,0,0,0.3), inset -2px 2px 4px rgba(0,0,0,0.3);
	box-shadow: inset 2px 2px 4px rgba(0,0,0,0.3), inset -2px 2px 4px rgba(0,0,0,0.3);*/
}
ul.navSubTemp{
	display: inline;
	padding: 0;
	height: 50px;
	position: absolute;
	font-family: Helvetica, Arial;
	font-weight: 400;
}
ul.navSubTemp li{
	display: inline-block;
	font-size: 13px;
}
ul.navSubTemp li a{
	line-height: 53px;
	padding: 0 50px 0 0;
	display: inline-block;
	height: 50px;
	color: #919191;
}
ul.navSubTemp li a:hover{
	text-decoration: none;
	color: #000 !important;
}
#subNavSol{
	left: 235px;
}
#subNavSer{
	left: 350px;
}
#subNavSup{
	left: 462px;
}
.subNav {
	position: fixed;
	z-index: 1000;
	width: 100%;
	height: 50px;
	top: 0px;
	background-color: #fff;
	-moz-box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
	/*background:url(../img/textureHeader.jpg);*/
	/*-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.2), inset 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.2), inset 0px 0px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 5px rgba(0,0,0,0.2), inset 0px 0px 3px rgba(0,0,0,0.3);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=2, Color=#33000000, Positive=true);
}*/